LFR-FSW - Task #631

Transforme fichier Synth.txt en log_data
18/02/2016 03:52 PM - Veronique bouzid

Status: Closed Start date: 18/02/2016
Priority: Normal Due date:

Assignee: Veronique bouzid % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision:

Description

A partir des fichiers de synthese ecrits par Gérald, je viens d'écrire un script qui extrait toutes les TM_LFR et les récrit au format
lisible par le script periodicity.

Le script est pour 'instant dans /home/validation/SCRIPT.
I

Related issues:
Related to Feature #593: adapter tm_lfr_period.py au fonctionnement des modes In Progress  26/01/2016

History

#1 - 19/02/2016 08:20 AM - Veronique bouzid
- File synth_to_log_data.py added

je joins le script.
Le nom du fichier de sortie peut etre amelioré car pour | instant c'est le nom du fichier de synthese auquel on a rajouté .log

#2 - 19/02/2016 08:20 AM - Veronique bouzid

- Status changed from New to Closed

#3 - 19/02/2016 08:31 AM - Veronique bouzid

- Related to Feature #593: adapter tm_Ifr_period.py au fonctionnement des modes added

Files

synth_to_log_data.py 1.19 KB 19/02/2016 Veronique bouzid
